package com.koko.drouter.ad

import android.app.Activity
import android.widget.FrameLayout
import com.didi.drouter.api.DRouter

const val NativeBatteryType: String = "NativeBatteryType"

val nativeAdService by lazy {
    DRouter.build(NativeAdService::class.java).getService()
}

interface NativeAdService {

    fun showNative(activity: Activity, flAd: FrameLayout, nativeType: String)
}